Author Topic: I'm running Locus 4.0.0-V14  (Read 167 times)

Offline allonmorris

  • Newbie
  • *
  • Posts: 1
    • View Profile
  • Device: Motorola Xoom
I'm running Locus 4.0.0-V14
« on: March 30, 2022, 05:24:33 »
Hi, I'm running Locus 4.0.0-V14 with standard CZ offline Locus vector map. I just saw a post about WMS maps from CUZK displaying district boundaries. I enabled geoportal.cuzk.cz and eventually geoportal-zm.cuzk.cz and both of these cause Locus to crash. Locus version 3.5 runs ok with these maps.
 

Offline Menion

  • Locus team
  • Professor of Locus
  • *****
  • Posts: 12823
  • Thanked: 952 times
  • Country: cz
    • View Profile
    • https://www.asamm.com
  • Device: Pixel 5, A12
Re: I'm running Locus 4.0.0-V14
« Reply #1 on: March 30, 2022, 10:30:01 »
Hi, there are some known problems with some WMS maps, so there is a chance, that some WMS map won't work. Anyway firstly, please update to the latest app version. The version you use is more than a year old!
- Official help (ideas, questions, problems): help.locusmap.eu
- Advanced topics, sharing of knowledges: you're here!
- LM 4 Beta download, LM 4 final download